Overwriting capacity is lost when uploading multiple files simultaneously

Jun 17, 2016 09:18 AM - Aureliano Gentile

Status: Closed Start date: Jun 17, 2016

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Production   

Description

While the upload of a single file can overwrite a file in the workspace equally named, this overwriting capacity is lost when uploading

multiple files simultaneously and the application creates copies.

History

#1 - Jun 20, 2016 12:05 PM - Roberto Cirillo

- Assignee set to Francesco Mangiacrapa

#2 - Jun 20, 2016 12:12 PM - Francesco Mangiacrapa

- Status changed from New to Closed

Hello Aureliano,

we have another ticket already created about your issue.. https://support.d4science.org/issues/1334

It will be implemented as soon as possible.

I'm going to close this ticket.

Thx for your request.
